function afficherNomenclature(liste, frameAffichage) {
	frameAffichage.location.href=liste.options[liste.selectedIndex].value;
}
function afficherSchema(liste, frameAffichage,full,print,blank,printNB) {
        var urlDessin = liste.options[liste.selectedIndex].value;
        var index = urlDessin.indexOf("#");
        urlDessin = urlDessin.toUpperCase();    

       if(urlDessin == "../ERREUR.HTM"){
                document.images["full"].src = blank;
                document.images["fullPrint"].src = blank;
                document.images["fullPrintNB"].src = blank;
       }else{                                               
                document.images["full"].src = full;
                                   
               
               if ((urlDessin.indexOf("A4") == -1)){
                       
                document.images["fullPrint"].src = print;
                document.images["fullPrintNB"].src = printNB;
               }else{                                                                
                    document.images["fullPrint"].src = blank;
                    document.images["fullPrintNB"].src = blank;    
               }
       }


        if(index == -1)
                index = urlDessin.length;

        if(navigator.appName.indexOf("Netscape") != -1)
                frameAffichage.location.href=urlDessin;
        else
                frameAffichage.location.href=urlDessin.substring(0,index);
}
function afficherPleinEcran(liste,blank)
{
	w = screen.width - 10;
   h = screen.height - 30;
	var urlDessin = liste.options[liste.selectedIndex].value;
	urlDessin = urlDessin.toUpperCase();
	var index = urlDessin.indexOf("#");
	var indexBlank = document.images["full"].src.indexOf("BLANK");	
	if(urlDessin != "../ERREUR.HTM" && indexBlank == -1){
		if(index == -1)
			index = urlDessin.length;
	
		if(navigator.appName.indexOf("Netscape") != -1)
			window.open(urlDessin,"Schema","width="+w+",height="+h+",left=0,top=0");
		else
			window.open(urlDessin.substring(0,index),"Schema","width="+w+",height="+h+",left=0,top=0");
		}
}


function afficherPleinEcranPrint(liste,blank)
{
	w = screen.width - 10;
   h = screen.height - 30;
  
	var urlDessin = liste.options[liste.selectedIndex].value;
	urlDessin = urlDessin.toUpperCase();
	var index = urlDessin.indexOf("#");
	var lengthDessin = urlDessin.length;
	var index1 = urlDessin.indexOf(".PDF");
	var indexBlank = document.images["fullPrint"].src.indexOf("BLANK");
	if(urlDessin != "../ERREUR.HTM" && indexBlank == -1){
		if(index == -1){
			index = urlDessin.length;
		}
		urlDessin = urlDessin.substring(0,index1)+"_print"+urlDessin.substring(index1,index);
		window.open(urlDessin,"Schema","width="+w+",height="+h+",left=0,top=0");			
	}
}
function afficherPleinEcranPrintNB(liste,blank)
{
	w = screen.width - 10;
   h = screen.height - 30;
  
	var urlDessin = liste.options[liste.selectedIndex].value;
	urlDessin = urlDessin.toUpperCase();
	var index = urlDessin.indexOf("#");
	var lengthDessin = urlDessin.length;
	var index1 = urlDessin.indexOf(".PDF");
	var indexBlank = document.images["fullPrintNB"].src.indexOf("BLANK");
	if(urlDessin != "../ERREUR.HTM" && indexBlank == -1){
		if(index == -1){
			index = urlDessin.length;
		}
		urlDessin = urlDessin.substring(0,index1)+"_printNB"+urlDessin.substring(index1,index);
		window.open(urlDessin,"Schema","width="+w+",height="+h+",left=0,top=0");			
	}
}
function imprimer() {
	window.print();
}

function retourArriere() {
	history.back()
} 


